export default function Start({ connect, isMobile, hasClickedDownload, changeState, onDownloaded, scanQrcode, hosting }: {
    connect: any;
    isMobile: any;
    hasClickedDownload: any;
    changeState: any;
    onDownloaded: any;
    scanQrcode: any;
    hosting: any;
}): import("lit").TemplateResult<1>;
